.hint-img {
	position: absolute;
	visibility: hidden;
	z-index: -100;
	height: 0;
}
.b-history {
	width: 1400px;
	margin: 0 auto;
	padding-left: 361px;
	position: relative;
	z-index: 2;
}
.b-history-content {
	width: 970px;
	background: url(../i/inner-bg.jpg) 0 0 repeat;
	padding-top: 150px;
}

.b-history-content h1 {
	text-align: center;
	margin-bottom: 20px;
}
.b-history-content h4 {
	font-size: 20px;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	color: #5c3b1e;
	max-width: 605px;
	margin: 0 auto;
	text-align: center;
	line-height: 1.4;
	margin-bottom: 30px;
}

.lv .b-history-content h4 {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-history .b-banner {
	position: absolute;
	left: 81px;
	top: 204px;
	width: 280px;
}
.b-history .b-banner .banner2 {
	margin-top: 260px;
}

.b-history-item {
	width: 100%;
	position: relative;
	outline: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.b-history-item canvas {
	position: absolute;
	top: 0;
	left: 0;
	outline: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.b-history-item img {
	visibility: hidden;
	width: 100%;
	display: block;
}

.b-faq-content ul li {
	font-size: 14px;
	color: #30180f !important;
	font-family: 'gothampro';
	line-height: 1.7;
}

.lv .b-faq-content ul li {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-history-item-content .announce {
	width: 490px;
	position: absolute;
	top: 88px;
	left: 47px;
	z-index: 2;
	opacity: 1;
	-webkit-transition: all 300ms ease 500ms;
	transition: all 300ms ease 500ms;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}
.b-history-item-content .content {
	opacity: 0;
	width: 850px;
	position: absolute;
	top: 48px;
	left: 47px;
	z-index: 1;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
	display: none;
}
.b-history-item.opened .announce {
	opacity: 0;
	z-index: 1;
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
}
.b-history-item.opened .content {
	opacity: 1;
	z-index: 2;
	-webkit-transition: all 300ms ease 500ms;
	transition: all 300ms ease 500ms;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
	display: block;
}

.b-history-item-content p {
	font-size: 15px;
	color: #f8e2be;
	line-height: 1.8;
	margin-bottom: 19px;
	-webkit-transition: color 300ms ease;
	transition: color 300ms ease;
}
.b-history-bot-content a {
	margin-left: 47px;
	margin-top: 15px;
}
.b-history-item.opened .b-history-item-content p {
	color: #5c3b1e;
}
.b-history-item.opened .b-history-item-content a {
	color: #5c3b1e;
}
.b-history-item:before,
.b-history-bot:before {
	content: "1887";
	font-size: 250px;
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	text-align: center;
	color: #FFF5D8;
	font-family: 'regal';
	font-weight: 600;
	z-index: 1;
	opacity: 0.12;
}
.b-history-item.item1 {
	z-index: 5;
	margin-top: 0;
}
.b-history-item.item2 {
	z-index: 4;
	margin-top: -93px;
}
.b-history-item.item2:before {
	content: "1899";
	top: 120px;
}
.b-history-item.item3:before {
	content: "1923";
	top: 120px;
}
.b-history-item.item4:before {
	content: "1958";
	top: 120px;
}
.b-history-bot:before {
	content: "1998";
	top: 150px;
}
.item2 .b-history-item-content .announce {
	left: 534px;
	top: 176px;
	width: 390px;
}
.item2 .b-history-item-content .content {
	top: 113px;
}
.b-history-item.item3 {
	z-index: 3;
	margin-top: -93px;
}
.item3 .b-history-item-content .announce {
	top: 150px;
	width: 538px;
}
.item3 .b-history-item-content .content {
	top: 109px;
}
.b-history-item.item4 {
	z-index: 2;
	margin-top: -93px;
}
.item4 .b-history-item-content .announce {
	top: 164px;
	left: 443px;
	width: 483px;
}
.item4 .b-history-item-content .content {
	top: 114px;
}

.b-history-bot {
	width: 100%;
	margin-top: -96px;
	position: relative;
	overflow: hidden;
}
.b-history-bot-content {
	position: absolute;
	top: 213px;
	left: 0;
	width: 633px;
	z-index: 10;
}
.b-history-bot-content p {
	font-size: 15px;
	color: #f8e2be;
	line-height: 1.8;
	padding-left: 47px;
}
.b-history-bot-content p span {
	display: inline-block;
	vertical-align: middle;
}
@media screen and (max-width: 1400px) {
	.b-history {
		width: 100%;
		padding: 0 68px 0 250px;
		min-width: 1024px;
	}
	.b-history .b-banner {
		width: 250px;
		left: 0;
	}
	.b-history-content {
		max-width: 100%;
	}

	.b-history-item {
		width: 100%;
	}
	.b-history-item img {
		width: 973px;
		max-width: 973px;
	}

	.b-history-item.opened .content {
		max-width: 95%;
	}
	.item2 .b-history-item-content .announce {
		left: auto;
		right: 48px;
	}
	.item4 .b-history-item-content .announce {
		left: auto;
		right: 45px;
	}
}
@media screen and (max-width: 1200px) and (min-width: 980px) {
	.b-history {
		padding: 0 0 0 131px;
		width: 980px;
		min-width: 980px;
		margin: 0 auto;
	}
	.b-history-item-content p {
		font-size: 13px;
	}
	.b-history-item.opened .content {
		max-width: 90%;
	}
	.b-history .b-banner {
		width: 130px;
	}
	.b-history-item:before,
	.b-history-bot:before {
		right: 48px;
		left: 48px;
		text-align: right;
	}
	.b-history-item.item2::before,
	.b-history-item.item4::before {
		text-align: left;
	}
}
@media screen and (max-width: 979px) {
	.b-history .b-banner {
		display: none;
	}
	.b-history {
		padding: 0;
		min-width: 100%;
	}
	.b-history-content {
		width: auto;
		padding-top: 70px;
		background: none;
		color: #ffe9c3;
	}
	.b-history-content h1 {
		color: #ffe9c3;
	}
	.b-history-content h4 {
		color: #ffe9c3;
		margin-bottom: 50px;
	}
	.b-history-item-content p {
		font-size: 16px;
	}
	.b-history-bot-content {
		top: 150px;
	}
	.b-history-bot-content p {
		padding: 40px;
		font-size: 16px;
	}
	.b-history-bot > img {
		height: 100%;
		width: auto;
		max-width: 200%;
	}
	.b-history-item:before,
	.b-history-bot:before {
		left: 40px !important;
		right: 40px !important;
		text-align: right;
	}
	.b-history-item.opened .b-history-item-content p {
		font-size: 14px;
		line-height: 1.6;
		margin-bottom: 15px;
	}
	.b-history-item-content .announce,
	.b-history-item-content .content {
		left: 40px;
	}
	.item2 .b-history-item-content .announce,
	.item4 .b-history-item-content .announce {
		right: 40px;
	}

}
@media screen and (max-width: 767px) {
	.b-history-item-content p {
		font-size: 13px;
	}
	.b-history-item-content .announce,
	.b-history-bot-content {
		width: auto !important;
		top: 0 !important;
		left: 0 !important;
		right: 40px !important;
		padding: 60px 20px;
	}
	.b-history-content {
		padding-top: 30px;
	}
	.b-history-content h1 {
		font-size: 30px;
		padding: 0 20px;
	}
	.b-history-content h4 {
		font-size: 15px;
		padding: 0 20px;
		margin-bottom: 30px;
	}
	.b-history-item.item3,
	.b-history-item.item4,
	.b-history-item.item2 {
		margin-top: -145px;
	}
	.b-history-bot {
		margin-top: -155px;
		height: 500px;
	}
	.item2 .b-history-item-content .announce {
		padding-top: 130px;
	}
	.item3 .b-history-item-content .announce {
		padding-top: 100px;
	}
	.item4 .b-history-item-content .announce {
		padding-top: 100px;
	}
	.b-history-item:before,
	.b-history-bot:before {
		font-size: 100px;
		right: 20px;
		text-align: right;
		top: 90px;
	}
	.b-history-bot-content {
		padding-top: 100px;
	}
	.b-history-bot::before {
		top: 170px;
	}
	.b-history-bot-content p {
		padding: 0;
		font-size: 13px;
	}
	.b-history-bot > img {
		position: absolute;
		right: 0;
	}
	.b-history-item.opened .content {
		height: 270px;
		max-width: 100%;
		padding: 20px;
		left: 0;
		top: 70px;
		bottom: 0;
		overflow: auto;
	}
	.item1.b-history-item.opened .content {
		top: 20px;
	}
	.b-history-item.opened .content p {
		font-size: 13px;
	}
	.b-history-bot-content a {
		margin-left: 0;
	}
}